{
  "name": "Subaru Impreza WRX STi | No Hesi Spec",
  "brand": "Subaru",
  "class": "street",
  "country": "Japan",
  "description": "EXTRA OPTION : A = FOGLIGHT<br>EXTRA OPTION : B = HOOD<br>EXTRA OPTION : C = SKIBOX<br>EXTRA OPTION : D = UNDERGLOW<br><br>EJ257 2.5L 4cylinder   -   967whp | 717ft/lbs <br><br>FUEL MAPS<br>-93 octane  -    (967whp)<br>-e85           -   (1,064whp)<br>-Ignite e90  -   (1,257whp)    <br>---------------------------------------------------------------------------------------------<br><br>In the adrenaline-fueled world of the No Hesi Assetto Corsa server, the Subaru WRX STI Hatchback with Varis Kit reigns supreme. Combining raw power, agile handling, and a host of customizable features, this iconic hatchback has become the ultimate choice for racers seeking domination on the virtual track.<br>Under the hood, the Subaru WRX STI boasts a robust 2.5-liter turbocharged boxer engine, churning out an impressive horsepower figure and a symphony of turbocharged exhaust notes. Its legendary all-wheel-drive system ensures optimal traction in all conditions, allowing drivers to conquer sharp turns and tight corners with confidence. This perfect blend of power and handling provides racers with the edge needed to excel on the No Hesi server&#39;s demanding tracks.<br>Equipped with a Varis body kit, this WRX STI Hatchback achieves a striking and aggressive appearance. The Varis kit includes a front lip spoiler, side skirts, a rear diffuser, and a prominent rear wing. These additions not only enhance the car&#39;s visual appeal but also optimize aerodynamics, increasing downforce for better stability and grip during high-speed maneuvers.<br>In the heat of virtual competition, quick and efficient maintenance is crucial. Extra Option B allows drivers to virtually pop open the hood, granting access to the engine bay. This feature proves invaluable for virtual mechanics to fine-tune the engine, optimize performance, or simply show off the car&#39;s powerful engine to fellow racers.<br>While the No Hesi server is known for its intense races, sometimes drivers may want to venture beyond the track for thrilling adventures. With Extra Option C, the WRX STI Hatchback comes equipped with a sleek skibox, adding functionality without compromising its sleek design. Now, racers can embark on road trips, carrying their gear safely and securely, all while showcasing their individuality.<br>The Subaru WRX STI Hatchback with Varis Kit is the ultimate racing machine for the No Hesi Assetto Corsa server. Its formidable performance, combined with the flexibility of Extra Options A, B, C, and D gives racers an unprecedented advantage. Whether tearing up the virtual track or embarking on thrilling journeys, this WRX STI Hatchback is a testament to Subaru&#39;s commitment to thrilling performance and customization for passionate driving enthusiasts.",
  "tags": [
    "manual",
    "subaru",
    "awd",
    "GRB",
    "turbo",
    "No Hesi",
    "No Hesi Spec"
  ],
  "torqueCurve": [
    [
      0.0,
      402.298850574713
    ],
    [
      500.0,
      425.287384205458
    ],
    [
      1000.0,
      440.240334693033
    ],
    [
      1500.0,
      454.361267606942
    ],
    [
      1606.5,
      455.854778588695
    ],
    [
      1683.0,
      457.030547989831
    ],
    [
      1759.5,
      458.327505558391
    ],
    [
      1836.0,
      459.786555359623
    ],
    [
      1912.5,
      461.459769991045
    ],
    [
      1989.0,
      463.412786065305
    ],
    [
      2000.0,
      463.721208604311
    ],
    [
      2065.5,
      466.336691525208
    ],
    [
      2142.0,
      469.831557640189
    ],
    [
      2218.5,
      473.922813746114
    ],
    [
      2295.0,
      478.766223917285
    ],
    [
      2371.5,
      484.550934192001
    ],
    [
      2448.0,
      491.50517940647
    ],
    [
      2500.0,
      497.037465247973
    ],
    [
      2524.5,
      500.381345118466
    ],
    [
      2601.0,
      512.076616376114
    ],
    [
      2677.5,
      525.994395332549
    ],
    [
      2754.0,
      542.61535560169
    ],
    [
      2830.5,
      562.506578838487
    ],
    [
      2907.0,
      586.334135824049
    ],
    [
      2983.5,
      614.877097629106
    ],
    [
      3060.0,
      647.769392998258
    ],
    [
      3136.5,
      686.824149605777
    ],
    [
      3213.0,
      733.538852291243
    ],
    [
      3289.5,
      789.250577216597
    ],
    [
      3366.0,
      855.490778843894
    ],
    [
      3442.5,
      934.008182455309
    ],
    [
      3500.0,
      1002.29885057471
    ],
    [
      4000.0,
      1025.28735632184
    ],
    [
      4500.0,
      1059.77011494253
    ],
    [
      5000.0,
      1080.45977011494
    ],
    [
      5500.0,
      1094.25287356322
    ],
    [
      6500.0,
      1098.85057471264
    ],
    [
      7000.0,
      1117.24137931034
    ],
    [
      7500.0,
      1055.1724137931
    ],
    [
      7650.0,
      900.689655172414
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      1071.0,
      66.5181190657945
    ],
    [
      2000.0,
      130.248885108264
    ],
    [
      2218.5,
      147.657023016601
    ],
    [
      2371.5,
      161.379967616997
    ],
    [
      2448.0,
      168.97660179576
    ],
    [
      2500.0,
      174.508342794029
    ],
    [
      2601.0,
      187.052000166554
    ],
    [
      2677.5,
      197.786960238547
    ],
    [
      2754.0,
      209.866478630612
    ],
    [
      2830.5,
      223.603102521135
    ],
    [
      2907.0,
      239.374161867028
    ],
    [
      2983.5,
      257.632957550293
    ],
    [
      3060.0,
      278.374153931416
    ],
    [
      3136.5,
      302.536590881122
    ],
    [
      3213.0,
      330.994598647382
    ],
    [
      3289.5,
      364.612756253873
    ],
    [
      3366.0,
      404.404988509825
    ],
    [
      3442.5,
      451.5560752209
    ],
    [
      3500.0,
      492.665710491758
    ],
    [
      4000.0,
      575.96043742942
    ],
    [
      5500.0,
      845.215484972098
    ],
    [
      6500.0,
      1003.08804881906
    ],
    [
      7000.0,
      1098.32814357337
    ],
    [
      7114.5,
      1102.09191799137
    ],
    [
      7191.0,
      1104.35184582479
    ],
    [
      7267.5,
      1106.40771997953
    ],
    [
      7344.0,
      1108.2595404556
    ],
    [
      7420.5,
      1109.907307253
    ],
    [
      7497.0,
      1111.35102037172
    ],
    [
      7500.0,
      1111.40347861591
    ],
    [
      7650.0,
      967.661962048251
    ]
  ],
  "specs": {
    "bhp": "1111 bhp",
    "torque": "1117 Nm",
    "weight": "1480 kg",
    "topspeed": "256 km/h",
    "acceleration": "5.05s 0-100",
    "pwratio": "1.33 kg/hp"
  },
  "year": 2008,
  "author": "No Hesi, Hugo",
  "url": "https://nohesi.gg",
  "version": "1.1"
}